/*
Theme Name:     Newspaper 6 Wisc-Indy Child theme
Theme URI: 	http://www.spingroup.com
Description:    Wisc Indy Child Theme
Author:         Gary Wong
Author URI: 	http://www.spingroup.com
Template:       Newspaper              
Version:        1.0
*/
/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/*** Category Colors ***/
.td-big-grid-post:hover a.td-post-category[href$="com\/sports\/"] {
    background-color: #f7a11a!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/entertainment\/"] {
    background-color: #e73e97!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/politics\/"] {
    background-color: #002f65!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/news\/"] {
    background-color: #419639!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/business\/"] {
    background-color: #0068ac!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/technology\/"] {
    background-color: #ee2e24!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/health\/"] {
    background-color: #0093d0!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/culture\/"] {
    background-color: #f26532!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/faith\/"] {
    background-color: #c959a2!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/\environment/"] {
    background-color: #4f6f18!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/education\/"] {
    background-color: #1fb25a!important;
}
.td-big-grid-post:hover a.td-post-category[href$="com\/crime\/"] {
    background-color: #0055a5!important;
}
/*
a.td-post-category[href$="com\/sports\/"] {
    background-color: #f7a11a;
}
a.td-post-category[href$="com\/entertainment\/"] {
    background-color: #e73e97;
}
a.td-post-category[href$="com\/politics\/"] {
    background-color: #002f65;
}
a.td-post-category[href$="com\/news\/"] {
    background-color: #419639;
}
a.td-post-category[href$="com\/business\/"] {
    background-color: #0068ac;
}
a.td-post-category[href$="com\/technology\/"] {
    background-color: #ee2e24;
}
a.td-post-category[href$="com\/health\/"] {
    background-color: #0093d0;
}
a.td-post-category[href$="com\/culture\/"] {
    background-color: #f26532;
}
a.td-post-category[href$="com\/faith\/"] {
    background-color: #c959a2;
}
a.td-post-category[href$="com\/\environment/"] {
    background-color: #4f6f18;
}
a.td-post-category[href$="com\/education\/"] {
    background-color: #1fb25a;
}
a.td-post-category[href$="com\/crime\/"] {
    background-color: #0055a5;
}
*/

/*** Header ***/
.td-header-gradient:before {
    content: none;
}
.td-post-date {
    color: #0068ac;
}
.td-header-style-wi .header-search-wrap .td-icon-search {
    color: white;
}
.td-wi-search {
    position: relative;
    z-index: 10000;
}

#td-top-search {
    top: 0;
    margin-top: 0;
    left: 0;
    right: inherit;
}

.header-search-wrap .td-drop-down-search {
    left: 0;
    right: inherit;
}

.header-search-wrap .td-drop-down-search:before {
    right: auto;
    left: 48px;
}
.header-search-wrap .td-drop-down-search {
    top: 40px;
    position: fixed;
    left: inherit;
}
.header-search-wrap #td-header-search-button {
    display: inline-block;
}
#td-header-home-button {
    color:white;
    background: url('images/home_icon.png') no-repeat;
    background-size: 100%;
    width: 26px;
    height: 26px;
    display: inline-block;
    vertical-align: top;
    line-height: 28px;
}
.header-search-wrap .td-icon-search {
    height: 28px;
    line-height: 28px;
}
.td-header-sp-top-menu {
  margin-left: 84px;
}
.td-header-sp-top-menu  .top-header-menu li a:hover {
  color: lightgray;
}
.td-header-top-menu .td_ul_login {
  display: none;
}

.mobile-login-register{
    margin-top:15px;
    font-size:15px;
}

.td-dispaly-none{display:none;}
.td-display-block.td-dispaly-none{display:block;}
.td-aj-search-results a {
    color: inherit;
}

.td-header-style-1 .td-header-sp-logo {
    width: 100%;
    margin: 0px 0 15px;
}
.td-banner-wrap-full {
    z-index: 9999;
}
.td-header-header {
    text-align: center;
}
.td_data_time {
    margin: 15px 0 0;
    padding: 0 10px;
    position: relative;
}
.td_data_time:before {
    width: 46px;
    height: 21px;
    content: "";
    background: transparent url('images/date_left_graphic.png') right center no-repeat;
    position: absolute;
    left: -46px;
    z-index: 1;    
}
.td_data_time:after {
    width: 46px;
    height: 21px;
    content: "";
    background: transparent url('images/date_right_graphic.png') right center no-repeat;
    position: absolute;
    right: -46px;
    z-index: 1;    
}
.td-banner-wrap-full {
    box-shadow: 0 4px 10px -2px #000;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b3b4b4+0,ffffff+25,ffffff+75,b3b4b4+100 */
    background: rgb(179,180,180); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzYjRiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiM2I0YjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(179,180,180,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(179,180,180,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(179,180,180,1)), color-stop(25%,rgba(255,255,255,1)), color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(179,180,180,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(179,180,180,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 75%,rgba(179,180,180,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(179,180,180,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 75%,rgba(179,180,180,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(179,180,180,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 75%,rgba(179,180,180,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(179,180,180,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 75%,rgba(179,180,180,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b4b4', endColorstr='#b3b4b4',GradientType=1 ); /* IE6-8 */
}
/*.ie9 .td-header-header {*/
.ie9 .td-banner-wrap-full { 
   filter: none;
}

#td-top-mobile-toggle i {
    color: #676767;
}



/*** html.no-css-transforms  ***/

html.ie9 .td-menu-background,html.ie9 #td-mobile-nav{
    visibility:hidden;
}
/*** Top main menu ***/
.td-header-menu-wrap-full {
    background-color: #00355f;
    height: 32px!important;
}
#td-header-menu {
    min-height: 32px;
}
.td-header-style-wi .td-header-top-menu-full {
    background-color: #0068ac;
    height: 28px;
}
.body-td-affix .td-header-style-wi .td-header-top-menu-full {
    position: fixed;
    width: 100%;
    top:0;
}

.body-td-affix .td-transition-content-and-menu.td-content-wrap {
    margin-top:28px;
}
.body-td-affix .td-search-wrapper {
    position: fixed;
    top: 0;
    width: 200px;
}

.td-header-top-menu {
    position: relative;
}
.td-header-main-menu {
    padding-right: 0;
}
.td-header-sp-top-widget {
    widht: 300px;
}
.menu-main-menu-container .sf-menu {
}
.menu-main-menu-container .sf-menu > li:hover {
    background-color: #0068ac;
}
.menu-main-menu-container .sf-menu > li > a {
    font-size: 12px;
    padding: 0 14px;
    line-height: 32px;
    color: white;
    font-weight: normal;
}
.menu-main-menu-container .sf-menu > li > a:after {
    content: none;
}
.menu-main-menu-container .sf-menu > li.current-menu-item {
    background-color: #808282;
}

.td-header-menu-wrap.td-affix {
    background-color: #00355f;
}
@media (min-width: 768px) {
    .td-header-wrap .td-affix .sf-menu > li > a {
        line-height: 32px !important;
    }
	.td-main-menu-logo.td-logo-sticky {
		display: none;
	}
    .td-header-menu-wrap.td-affix {
        top: 28px;
    }
}


/*** Sub Footer ***/
.td-sub-footer-container {
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 3;
}
.td-sub-footer-container {
    background-image: url('images/wi-logo-inverse.png');
    background-position:  center center;
    background-repeat: no-repeat;    
    background-size: 28px;
}
.td-sub-footer-menu {
    line-height: 18px;
    margin-top: 8px;
    margin-bottom: 8px;
    text-align: right;
}
.footer-about {
    display: none;
}
.td-sub-footer-copy {
    line-height: 30px;
}
/*** End Sub Footer ***/

/*** Trending Now ***/
.td-main-page-wrap .home-trending .td_block_trending_now {
    position: relative;
    margin-top: -24px;
    padding: 0 0 24px 0;
    z-index: 1;
}

/*** WI Custom Big Grid - derived from td-big-grid-3 ***/
.wi-grid {
    float: left;
    width: 744px;
}
/*
    big grid = 744px wide; inner:696px x 341px 
    desktop: 696 => 347 + 3 + 346
            347 => 172 + 3 + 172
    vert: 341px => 210 + 3 + 128
          341px => 169 + 3 + 169
*/
.wi-grid .td-grid-group-1 {
    width: 347px;
    margin-right: 3px;
    float: left;
}
@media (max-width: 1140px) and (min-width: 1019px){
    .wi-grid .td-grid-group-1 {
        width: 319px;
    }
}
@media (max-width: 1018px) and (min-width: 768px){
.wi-grid .td-grid-group-1 {
    width: 369px;
    }
}

.wi-grid .td-grid-group-1 .td-big-grid-post-0 {
    margin-bottom: 3px;
    height: 210px;
}
.wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-1 {
    width: 172px;
    height: 128px;
    margin-right: 3px
}
.wi-grid .td-big-grid-post {
    width: 100%;
}
.wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-2 {
    width: 172px;
    height: 128px;
}
.wi-big-grid-wrapper > .td-big-grid-scroll {
    width: 346px;
    float: right;
}
.wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-3,
.wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-4 {
    margin: 0;
    height: 169px;
}
.wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-3 {
    margin-bottom: 3px;
    height: 169px;
}
.wi-grid .td-big-grid-post .td-module-thumb {
    width: 100%!important;
}
.wi-grid .td-big-grid-post .td-module-thumb img.entry-thumb {
    width: 100%;
}
.wi-grid .td-grid-style-1 .td-big-thumb .entry-title {
    font-size: 22px;
    line-height: 26px;
}
.wi-grid .td-grid-style-1 .td-medium-thumb .entry-title {
    font-size: 18px;
    line-height: 22px;
}
.wi-grid .td-grid-style-1 .td-small-thumb .entry-title {
    font-size: 14px;
    line-height: 18px;
}
.wi-grid .td-big-grid-post .entry-title a {
    text-shadow: 0px 0px 5px #00355f;
}
#wi-big-grid-scroll-bottom-inner {
    display: inline;
}
.wi-grid-right {
    float: right;
    width: 372px;
}
.wi-grid-right .td-module-thumb {
    display: none;
}
.wi-grid-right  .td_block_21 .item-details {
    margin-left: 0;
}
.wi-grid-right.td-pb-span4  .td_block_21 .td-module-meta-info {
    display: none;
}
.wi-grid-right.td-pb-span4  .td_block_21 .td-excerpt {
    display: block;
}
.wi-grid-right .td-pb-span12 {
    /*padding-left: 0;*/
}

/*edit profile*/
.wppb-form-field label, #wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label{width:100%!important;}

/*** WI Sign Up Block ***/
.vc_wp_text .textwidget {
    margin-bottom: 0;
    }
.wi-block-signup {
    /* border: 1px solid #b3b3b3; */
	border: 1px solid #bdd3e9;
    padding: 15px;
	background: #0071bc;
}
.wi-block-signup h4 {
    margin-top: 0;
    font-size: 16px;
    background: url('images/wi-icon-50x50.png') left center no-repeat;
    background-size: 36px;
    padding: 7px 0 7px 42px;
    line-height: 1.2em;
    color: #7e8083;
	color: #FFFFFF;
}
.wisc_indy_social_widgets .td-icon-font {
    border-radius: 16px;
    font-size: 14px;
    width: 32px;
    height: 32px;
    line-height: 30px;
    margin-right: 8px;
    vertical-align: top;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
}
.td-social-icon-wrap .td-icon-font {
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
    transition-property: color;
    transition-duration: 0.3s;
    transition-timing-function: initial;
    transition-delay: initial;
    color: #fff;
}
.wisc_indy_social_widgets .td-icon-font:hover {
    background-color: white;
}
.wisc_indy_social_widgets .td-icon-facebook {
    /*background-color: #3c5b9b;
	border: 2px solid #3c5b9b; */
	background-color: #005f97;
    border: 2px solid #005f97;
    font-size: 16px;
}
.wisc_indy_social_widgets .td-icon-twitter {
    /* background-color: #00aced;
	border: 2px solid #00aced; */
	background-color: #27a9e0;
    border: 2px solid #27a9e0;
}
.wisc_indy_social_widgets .td-icon-linkedin {
    /* background-color: #007bb6;
	border: 2px solid #007bb6; */
	background-color: #005f97;
    border: 2px solid #005f97;
}
.wisc_indy_social_widgets .td-icon-instagram {
    background-color: #517fa4;
    border: 2px solid #517fa4;
}
.wisc_indy_social_widgets .td-icon-googleplus {
    background-color: #dd4b39;
    border: 2px solid #dd4b39;
}
.wisc_indy_social_widgets .td-icon-pinterest {
    background-color: #cb2027;
    border: 2px solid #cb2027;
}
.wisc_indy_social_widgets .td-icon-youtube {
    background-color: #bb0000;
    border: 2px solid #bb0000;
}
.wisc_indy_social_widgets .td-icon-font {
    border: 2px solid #eee;
}





.wisc_indy_social_widgets .td-icon-facebook:hover {
    border: 2px solid #005f97;
}
.wisc_indy_social_widgets .td-icon-twitter:hover {
    border: 2px solid #27a9e0;
}
.wisc_indy_social_widgets .td-icon-linkedin:hover {
    border: 2px solid #005f97;
}
.wisc_indy_social_widgets .td-icon-instagram:hover {
    border: 2px solid #517fa4;
}
.wisc_indy_social_widgets .td-icon-googleplus:hover {
    border: 2px solid #dd4b39;
}
.wisc_indy_social_widgets .td-icon-pinterest:hover {
    border: 2px solid #cb2027;
}
.wisc_indy_social_widgets .td-icon-youtube:hover {
    border: 2px solid #bb0000;
}
  .wisc_indy_mce_form {

  }
    .wisc_indy_mce_form label {
		font-size: 12px;
	}
		.wisc_indy_mce_form .mc-field-group label{
			cursor: pointer;
		}
	.wisc_indy_mce_form input[type="text"],
	.wisc_indy_mce_form input[type="email"] {
		font-size: 14px;
		/* font-style: italic; 
		box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2); */
		box-shadow: rgba(198, 218, 237, 0.2) 0px 0px 1px;
		border: 1px solid rgb(198, 218, 237);
		font-weight: normal !important;
		color: #005f97;
	}	
		.wisc_indy_mce_form input::-webkit-input-placeholder,
		.wisc_indy_mce_form input:-moz-placeholder, /* Firefox 18- */
		.wisc_indy_mce_form input::-moz-placeholder,  /* Firefox 19+ */
		.wisc_indy_mce_form input:-ms-input-placeholder {
			color: #005f97;
		}
		.wisc_indy_mce_form input[type="text"]:focus,
		.wisc_indy_mce_form input[type="email"]:focus {
			font-weight: bold !important;
		}
		
	.wisc_indy_mce_form input[type="submit"]{
		/* background-color: #7e8083; */
		background-color: #b11c33;
		background: rgb(177, 28, 51);
		background: rgba(177, 28, 51, 1);
		font-weight: 300;
		font-size: 14px;
		float: right;
	}	
		.wisc_indy_mce_form input[type="submit"]:hover{ 
			background-color: #b11b32;
			background: rgba(177, 28, 51, .9);
		}
		
		@media min-width:768px) {
			.wisc_indy_mce_form input[type="submit"]{
				
			}
		}
	.wisc_indy_mce_form #mce-success-response {
    background: #ffffcc;
    padding: 10px;
    font-size: 14px;
    color: darkgreen;  
	}  
	.wisc_indy_mce_form #mce-error-response {
    background: #ffffcc;
    padding: 10px;
    font-size: 14px;
    color: darkred;  
  }
  
	.wisc_indy_mce_form .mce_disclaimer {
		/*margin-top: 10px;*/
		display: inline-block;
		float: left;
		width: auto;
		max-width: 100%;
		margin-top: 0;
		line-height: 1.5em;
		margin-bottom: 0px;
		font-size: 10px;
		color: #FFFFFF;
	}
 
  .wisc_indy_mce_form .mc-field-group-row {
	clear: both;
	margin: 15px 0 10px;
	display: -ms-Flexbox;
	-ms-box-orient: horizontal;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -webkit-flex; /* Safari */
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	width: 100%;
	max-width: 100%;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	
	-webkit-justify-content:  space-between;
	-moz-justify-content:  space-between;
	-ms-justify-content:  space-between;
	justify-content:  space-between;
  }
  

	.wisc_indy_mce_form .mc-field-group {
		display: inline-block;
		-webkit-box-flex: 0;
		-webkit-flex-grow: 0;
		flex-grow: 0;
	}
	
	.wisc_indy_mce_form .mc-field-group.span-group {
		-webkit-flex-grow: 1;
		flex-grow: 1;
	}
	
		.wisc_indy_mce_form .mc-field-group.span-group input{
			max-width: 95%;
		}
	
	/*error msgs*/
	.wisc_indy_mce_form #mc_embed_signup input.mce_inline_error {
		border-color: #CC0000 !important;
	}
	.wisc_indy_mce_form #mc_embed_signup div.mce_inline_error {
		position: absolute;
		margin: 0;
		color: rgb(196,18,48);
		font-size: 12px;
		line-height: 1.1;
		width: 100%;
		max-width: 134px;
		padding: 1px 2px 4px;
		background: transparent !important;
	}
	
	/* try for mac safari fixes */	
	@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 1140px) and (min-width: 1019px) {
		.wisc_indy_mce_form .mc-field-group-row.submit {
			display: table;
		}
		  .wisc_indy_mce_form .mc-field-group-row.submit .mc-field-group {
			display: table-cell;
		  }
	}

	
/* custom td_block_2 css for homepage more links */

.wi_category_more_link .block-title { border-bottom: none;}
	
.wi_category_more_link .block-title a{ color: #FFF; padding-bottom: 7px; } 
		
.wi_category_more_link .block-title a:hover{ opacity: .9; } 
	
/* Add WI icon to it's original posts */

.td_module_wrap.wi-original .meta-info-container .td-module-thumb, /* for big images */
.td_module_wrap.wi-original .td-module-thumb {

}

  .td_module_wrap.wi-original .meta-info-container .td-module-thumb:after {
	content: "";
	position: absolute;
	top: 5px;
	right: 5px;
	height: 50px;
	width: 50px;
	background: transparent url('images/wi-icon-50x50.png') center center no-repeat;
  }

  /* using small icon */
  .td_module_wrap.wi-original .td-module-thumb:after {
	content: "";
	position: absolute;
	top: 5px;
	right: 5px;
	height: 30px;
	width: 30px;
	background: transparent url('images/wi-icon-30x30.png') center center no-repeat;
  }
	
	
/*** MISC ***/
a[href$="big-news/"] {
  display: none;
}
.mfp-hide {
    display: none;
}
.admin-bar.body-td-affix .td-header-style-wi .td-header-top-menu-full {
    top: 32px;
}

.admin-bar .td-header-menu-wrap.td-affix {
    top: 60px;
}
/*** MEDIA ***/	
@media (min-width: 1200px) {
	.wisc_indy_mce_form .mce_disclaimer {
		max-width: 180px;
	}
}

@media (max-width: 1140px) and (min-width: 1019px) {
    .menu-main-menu-container .sf-menu > li > a {
        padding: 0 11px;
    }
    .wi-grid {
        float: left;
        width: 680px;
    }
    .wi-grid-right {
        width: 340px;
    }
    /*         
        big grid = 680px wide; inner:640px x 315px 
        desktop: 640 => 319 + 3 + 318
                319 => 158 + 3 + 158
        vert: 315px => 194 + 3 + 118
              315px => 156 + 3 + 156

    */
    .wi-grid .td-grid-group-1 {
        width: 319px;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-post-0 {
        height: 194px;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-1 {
        width: 158px;
        height: 118px;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-2 {
        width: 158px;
        height: 118px;
    }
    .wi-big-grid-wrapper > .td-big-grid-scroll {
        width: 318px;
    }
    .wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-3,
    .wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-4 {
        height: 156px;
    }    
}

@media (max-width: 1018px) and (min-width: 768px) {
    /*
    .menu-main-menu-container .sf-menu > li.menu-item-first {
        display: none;
    }
    .menu-main-menu-container .sf-menu > li > a {
        padding: 0 7px 0 6px;
        font-size: 11px;
    }
    */
    .menu-main-menu-container .sf-menu > li > a {
        padding: 0 7px 0 7px;
        font-size: 10px;
    }

    .td-header-style-1 .td-header-sp-logo img {
        padding: 0 20px;
    }
    .wi-grid {
        float: none;
        width: 740px;
        margin: 0 auto;
    }  
    .wi-big-grid {
        padding: 0!important;
    }
    .wi-grid-right {
        width: 100%;
        float: none;
    }
    /*
        big grid = 740px wide; inner:740px x 363px 
        desktop: 740 => 369 + 3 + 368
                369 => 183 + 3 + 183
        vert: 239px => 223 + 3 + 137
              363px => 180 + 3 + 180
    */

    .wi-grid .td-grid-group-1 {
        width: 369px;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-post-0 {
        height: 223px;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-1 {
        width: 183px;
        height: 137px;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-2 {
        width: 183px;
        height: 137px;
    }
    .wi-big-grid-wrapper > .td-big-grid-scroll {
        width: 368px;
    }
    .wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-3,
    .wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-4 {
        height: 180px;
    }      
        
    /* 
        If we were to keep this to left/right col
        big grid = 490px x 241px
       desktop: 490 => 244 + 3 + 243
                244 => 121 + 3 + 120
        vert: 241px => 148 + 3 + 90
              241px => 119 + 3 + 119

        big grid = 512px wide; inner:484px x 239px 
        desktop: 484 => 241 + 3 + 240
                241 => 119 + 3 + 119
        vert: 239px => 147 + 3 + 89
              241px => 118 + 3 + 118
    */
    /*

    .wi-grid .td-grid-group-1 {
        width: 241px;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-post-0 {
        height: 147px;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-1 {
        width: 119px;
        height: 89px;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-2 {
        width: 119px;
        height: 89px;
    }
    .wi-big-grid-wrapper > .td-big-grid-scroll {
        width: 240px;
    }
    .wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-3,
    .wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-4 {
        height: 118px;
    }      
    */
	
	.wisc_indy_mce_form input[type="submit"]{
		padding-left: 12px;
		padding-right: 12px;
	}
}    
@media (max-width: 1140px) {
    .td-main-menu-logo img {
        max-width: 280px;
    }
}
@media (max-width: 767px) {
    .td_data_time {
        display: none;
    }
    .td-header-wrap .td-header-menu-wrap-full, .td-header-wrap .td-header-menu-wrap, .td-header-wrap .td-header-main-menu {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b3b4b4+0,ffffff+25,ffffff+75,b3b4b4+100 */
        background: rgb(179,180,180); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzYjRiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiM2I0YjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left,  rgba(179,180,180,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 75%, rgba(179,180,180,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(179,180,180,1)), color-stop(25%,rgba(255,255,255,1)), color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(179,180,180,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(179,180,180,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 75%,rgba(179,180,180,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(179,180,180,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 75%,rgba(179,180,180,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(179,180,180,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 75%,rgba(179,180,180,1) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(179,180,180,1) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 75%,rgba(179,180,180,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b4b4', endColorstr='#b3b4b4',GradientType=1 ); /* IE6-8 */
    }
    .ie9 .td-header-wrap .td-header-menu-wrap-full, .ie9 .td-header-wrap .td-header-menu-wrap, .ie9 .td-header-wrap .td-header-main-menu {
       filter: none;
    }
    #td-top-search {
        left: auto;
        right: 0;
        top: 10px;    
        position: fixed;
    }
    #td-header-home-button {
        display: none;
    }
    .td-menu-mob-open-menu #td-top-search { 
        display: none;
    }
    .header-search-wrap .td-icon-search {
        color: #676767!important;
    }
    .header-search-wrap .td-drop-down-search {
        top: 55px;
        position: fixed;
    }
    .header-search-wrap .td-drop-down-search:before {
        left: auto;
        right: 19px;
    }
    
    .td-sub-footer-container {
        padding: 4px 0;
        background-image: none;
    }
    .td-sub-footer-copy,
    .td-sub-footer-menu {
        line-height: 18px;
        margin-top: 0px;
        margin-bottom: 0px;
        
    }    
    .td-sub-footer-copy {
        text-align: left;
        font-size: 11px;
        width: auto!important;
        float: left!important;
        /*line-height: 30px;*/
        line-height: 1.5em;
    }
    .td-sub-footer-container .td-sub-footer-menu {
        width: auto;
        float: right;
    }
    .td-sub-footer-menu .td-social-icon-wrap .td-icon-font {
        height: 20px;
        line-height: 20px;
        font-size: 20px;
        margin: 6px 2px;
    }
    .footer-about {
        display: block;
    }
    .footer-about a {
        color: white;
    }
    .wi-grid,
    .wi-grid-right,
    .wi-grid .td-grid-group-1,
    .wi-big-grid-wrapper > .td-big-grid-scroll {
        float: none;
        width: 100%;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-post-0 {
        margin: 0;
    }
    .wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-1,
    .wi-grid .td-grid-group-1 .td-big-grid-scroll .td-big-grid-post-2,
    .wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-3,
    .wi-big-grid-wrapper > .td-big-grid-scroll .td-big-grid-post-4 {
        width: 80%;
        height: 124px!important;
        margin: 0 3px 0 0!important;
    }    
    .wi-grid .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post-4 {
        margin-right: 3px;
    }
    #wi-big-grid-scroll-bottom {
        display: none;
    }
    
}


@media (max-width: 379px) {
    .td-main-menu-logo img {
        max-width: 200px !important;
    }
}
@media (max-width: 365px) {
    .td-sub-footer-menu .td-social-icon-wrap .td-icon-font {
        height: 20px;
        width: 24px;
        line-height: 20px;
        font-size: 18px;
        margin: 6px 0px;
    }  
}




body.category .td-module-comments{
    display:none;
}

.search-404{
    display:block;
    margin:0 auto;
    width:-webkit-fit-content;width:-moz-fit-content;width:fit-content;
}

/* Override goofy styles added into 6.1 12/20/16 theme update */
.page-template-page-pagebuilder-title .wpb_text_column .wi-block-signup :last-child,
.page-template-default .wpb_text_column .wi-block-signup :last-child,
.page-template-page-pagebuilder-title .wpb_text_column .wi-block-signup p:last-child,
.page-template-default .wpb_text_column .wi-block-signup p:last-child {
  margin-bottom: initial;
}